[Desktop Entry]
Type=Application
Exec=tdevelop --profile ScriptingLanguageIDE %u
MimeType=application/x-tdevelop;
Icon=tdevelop
X-DocPath=tdevelop/index.html
Terminal=false
Name=TDevelop: Scripting
Name[ca]=TDevelop: Scripts
Name[cs]=TDevelop: skriptování
Name[da]=TDevelop: Scriptning
Name[de]=TDevelop: Skripten
Name[el]=TDevelop: γραφή σεναρίων
Name[et]=TDevelop: skriptikeeled
Name[eu]=TDevelop: Script-ak
Name[fa]=TDevelop: دست‌نوشته
Name[fr]=TDevelop : scriptage
Name[ga]=TDevelop: Scriptiú
Name[hu]=TDevelop: Szkriptkészítő
Name[it]=TDevelop: scripting
Name[ja]=TDevelop: スクリプティング
Name[ms]=TDevelop: Penskriptan
Name[nds]=TDevelop - Skripten
Name[ne]=केडीई विकास: स्क्रिप्टिङ
Name[pl]=TDevelop: Skrypty
Name[pt]=TDevelop: 'Scripting'
Name[ru]=TDevelop: Сценарии
Name[sk]=TDevelop: Skriptovanie
Name[sl]=TDevelop: Skriptiranje
Name[sr]=TDevelop: Скриптовање
Name[sr@Latn]=TDevelop: Skriptovanje
Name[sv]=TDevelop: skript
Name[tr]=TDevelop: Betik
Name[zh_CN]=TDevelop：脚本
Name[zh_TW]=TDevelop：文稿
GenericName=IDE for Scripting Language
GenericName[ca]=IDE per al llenguatge d'scripts
GenericName[cs]=IDE pro skriptovací jazyky
GenericName[da]=Integreret udviklingsmiljø for scriptsprog
GenericName[de]=IDE für Skript-Sprachen
GenericName[el]=IDE για γλώσσα γραφής σεναρίων
GenericName[es]=IDE para lenguaje de guiones
GenericName[et]=Skriptikeelte IDE
GenericName[eu]=Script lengoaientzatko IDE-a
GenericName[fa]=IDE برای زبانهای دست‌نوشته‌ای
GenericName[fr]=EDI pour les langages de scripts
GenericName[ga]=IDE le haghaidh teanga scriptithe
GenericName[gl]=IDE para linguaxes de scripting
GenericName[hu]=Fejlesztőkörnyezet szkriptnyelvekhez
GenericName[it]=IDE per linguaggi di scripting
GenericName[ja]=スクリプト言語のための統合開発環境
GenericName[nds]=Skriptspraak-Programmsmeed
GenericName[ne]=स्क्रिप्टिङ भाषाका लागि आईडी ई
GenericName[nl]=IDE voor Scripting Language
GenericName[pl]=IDE dla języków skryptowych
GenericName[pt]=IDE para Linguagens de 'Scripting'
GenericName[pt_BR]=IDE para Linguagem de Script
GenericName[ru]=Среда разработки на интерпретируемых языках
GenericName[sk]=IDE pre skriptovací jazyk
GenericName[sl]=IDE za skriptni jezik
GenericName[sr]=IDE за скриптне језике
GenericName[sr@Latn]=IDE za skriptne jezike
GenericName[sv]=Utvecklingsmiljö för skriptspråk
GenericName[tr]=Betik Dili için Bütünleşik Geliştirme Ortamı
GenericName[zh_CN]=脚本语言的 IDE
GenericName[zh_TW]=文稿語言的整合開發環境
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;IDE;X-TDE-TDevelopIDE;
